<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.083999633789</MDI>
      <MDI key="STATISTICS_MEAN">-4.4361843733118</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.295000076294</MDI>
      <MDI key="STATISTICS_STDDEV">5.0120003454884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
